﻿/* CSS Document */
.unscrolling-nav .unscrolling-nav-wrapper ul .nav3{color: #69318f;}
.unscrolling-nav .unscrolling-nav-wrapper ul .nav3:after{opacity:1;}
.scrolling-nav .unscrolling-nav-wrapper ul .nav3{color: #69318f;}
.scrolling-nav .unscrolling-nav-wrapper ul .nav3:after{opacity:1;}



/*prolist-top01*/
.prolist-top01{width:100%;height: auto;background-color: #fff;min-height:600px;}
.prolist-top01 .prolist-top01-wrapper{width:1200px;height: auto;margin: 0 auto;}
.prolist-top01 .prolist-top01-wrapper .con {width:100%;height: auto;margin: 80px 0;}
.ul-list{width:200px;height: auto;}
.ul-list ul{width:200px;height: auto;}
.ul-list ul li{width:200px;height: auto;margin-bottom: 10px;}
.ul-list ul li a{width:200px;height: 50px;display: block;border-radius: 10px;background:#69318f;text-align: center;font-size: 16px;color:#fff;line-height: 50px;position: relative;cursor: pointer;transition: .3s all;}
.ul-list ul li a:hover{background:#ed6923;}

.ul-list ul li .selected{background:#ed6923;}

.prolist-top01 .prolist-top01-wrapper .con .txtsearch{margin-left: 30px; font-size: 14px; color: #666; margin-bottom: 20px;}
.prolist-top01 .prolist-top01-wrapper .con .content{width:990px;height: auto;color:#666;font-size: 14px;line-height: 36px;padding-left: 10px;}
.prolist-top01 .prolist-top01-wrapper .con .content .pro{display: block;width:310px;height: auto;margin-left: 20px;margin-bottom: 20px;cursor: pointer;}
.prolist-top01 .prolist-top01-wrapper .con .content .pro .proimg{width:310px;height: 240px;position: relative;border-radius: 10px;overflow: hidden;border: 1px solid rgba(0,0,0,0.03);}
.prolist-top01 .prolist-top01-wrapper .con .content .pro .proimg img{width:310px;height: 240px;border-radius: 10px;transition: .5s all;}
.prolist-top01 .prolist-top01-wrapper .con .content .pro .proimg .mask{width:310px;height: 240px;border-radius: 10px;position: absolute;top: 0;left: 0;transition: .3s all;opacity: 0;}
.prolist-top01 .prolist-top01-wrapper .con .content .pro .proimg .mask .mask-con{width:220px;height: 160px;margin: 40px 30px;}
.prolist-top01 .prolist-top01-wrapper .con .content .pro .proimg .mask .mask-con .font18px30{width:220px;height: 30px;font-size: 18px;line-height: 30px;font-weight: bold;overflow: hidden;text-overflow: ellipsis;color:#fff;}
.prolist-top01 .prolist-top01-wrapper .con .content .pro .proimg .mask .mask-con .font14px22{width:220px;height: 22px;font-size: 14px;line-height: 22px;overflow: hidden;text-overflow: ellipsis;color:#fff;}

.prolist-top01 .prolist-top01-wrapper .con .content .pro:hover>.proimg .mask{background-color: rgba(105,49,134,0.8);opacity: 1;}
.prolist-top01 .prolist-top01-wrapper .con .content .pro:hover>.proimg img{transform:scale(1.1);}
.prolist-top01 .prolist-top01-wrapper .con .content .pro:hover>.font14px{color:#000;}



/*tcdPageCode*/
.page {width:100%;height: auto;background-color: #fff;margin-top: 30px;margin-bottom: 80px;}
.page .tcdPageCode{width:100%;height: 40px;text-align:center;}
.tcdPageCode a{display: inline-block;color: #fff;display: inline-block;height: 40px;	line-height: 40px;	padding: 0 15px;border: 1px solid #e6e6e6;	margin: 0 5px;border-radius: 5px;vertical-align: middle;background-color:#cdcdcd; }
.tcdPageCode a:hover{text-decoration: none;border: 1px solid #e6e6e6;}
.tcdPageCode span.current{display: inline-block;height:40px;line-height: 40px;padding: 0 15px;margin: 0 5px;color: #fff;background-color: #69318f;	border: 1px solid #69318f;border-radius: 5px;vertical-align: middle;}
.tcdPageCode span.disabled{	display: inline-block;height: 40px;line-height: 40px;padding: 0 15px;margin: 0 20px;	color: #fff;background: #f2f2f2;border: 1px solid #bfbfbf;border-radius: 5px;vertical-align: middle;}




/*--pagingbar--*/
.pagingbar{width:100%;height:26px;text-align:center;padding-bottom:20px;margin-bottom: 0;float:left;font-size:14px;}
DIV.blue{padding-right: 3px;padding-left: 3px;padding-bottom: 3px;margin: 3px;padding-top: 3px;text-align: center;}
DIV.blue A{padding:0 15px;height:40px;line-height:40px;color:#fff;display:inline-block;color:#fff; background-color:#e0e0e0; margin:0 3px; -moz-border-radius: 5px;-khtml-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
DIV.blue A:hover{background-color:#69318f;color:#fff;}
DIV.blue A:active{background-color:#69318f;color:#fff;}
/*��ҳ��ɫ*/
DIV.blue SPAN.current{padding:0 15px;display:inline-block;height:40px;line-height:40px; color:#fff; margin:0 3px; -moz-border-radius: 5px;-khtml-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;
background-color:#69318f;}
DIV.blue SPAN.disabled{margin:0px 3px;color: #fff;text-align:center;display: inline-block;line-height: 40px;padding: 0 15px;margin:0 3px;-moz-border-radius: 5px;-khtml-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;background-color:#e0e0e0;color:#fff;}













